Table of Contents

Class: SOCKSv4Factory | Twisted-0.17.4/twisted/protocols/socks.py
--- | ---

### A factory for a SOCKSv4 proxy.

Constructor accepts one argument, a logfile.

Base Classes |
--- | ---
protocol.Factory

Methods |
--- | ---
__init__ buildProtocol
| __init__

    __init__ ( self,  log )

| buildProtocol

    buildProtocol ( self,  addr )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0